.nav_column
{
	display: none;
}
#content
{
	float: none;
	width: 100%;
}
#body
{
	padding: 5px 10px 5px 10px;
}
.pageProduct h1
{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 15px;
}
.pageProduct h2
{
	font-size: 16px;
	line-height: 22px;
}
.leftBlock
{
	float: left;
	width: 509px;
	padding-right: 5px;
}
.rightBlock
{
	float: right;
	width: 425px;
	padding-left: 5px;
}
.mainImage
{
	float: left;
	clear: left;
	width: 320px;
	text-align: center;
	border-width: 0px 1px 0px 1px;
	border-color: gainsboro;
	border-style: solid;
	padding-bottom: 3px;
}
.mainImage img
{
	margin: auto;
}
.imageList
{
	float: right;
	width: 146px;
}
.imageList ul
{
	list-style-type: none;
}
.imageList li
{
	float: left;
	margin: 0px 0px 5px 5px;
	width: 50px;
	height: 50px;
	text-align: center;
	border: 1px solid gainsboro;
	padding: 3px;
}
.imageList img
{
	margin: auto;
}
.zoomBlock
{
	float: left;
	width: 320px;
	clear: left;
	text-align: center;
	border-width: 0px 1px 1px 1px;
	border-color: gainsboro;
	border-style: solid;
	padding-bottom: 3px;
}
.zoomBlock a
{
	color: gray;
	text-decoration: none;
}
.zoomBlock a:hover
{
	color: gray;
	text-decoration: underline;
}
.captionBlock
{
	float: left; 
	width: 320px;
	clear: left;
	text-align: center;
	color: black;
	font-size: 12px;
	line-height: 15px;
	border-width: 1px 1px 0px 1px;
	border-color: gainsboro;
	border-style: solid;
	padding-top: 3px;
	padding-bottom: 3px;
}
.promoBlock
{
	font-weight: bold;
	color: #0D6DFF;
}
.purchaseBlock
{
	margin-bottom: 10px;
	padding: 10px;
	border: 10px solid #CEE1FF;
}
.purchaseBlock h3
{
	font-size: 22px;
	line-height: 28px;	
	font-weight: normal;
	margin-right: 100px;
	color: #990000;
}
.purchaseBlock h4
{
	font-size: 14px;
	color: #0D6DFF;
	font-weight: normal;
	margin-bottom: 2px;
	margin-right: 100px;
}
.secureSeal
{
	float: right;
	width: 94px;
	text-align: center;
	line-height: 0px;
	font-size: 0px;
}
.purchaseSeal
{
	margin-top: 10px;
	float: right;
	clear: right;
	width: 94px;
	font-size: 8px;
	text-align: center;
	line-height: 8px;
}
.msrpBlock
{
	font-size: 12px;
	color: gray;
	font-weight: normal;
}
.msrpBlock .youSave
{
	color: #990000;
}
.shippingBlock
{
	margin-top: 5px;
	margin-right: 100px;
	padding-top: 5px; 
	border-width: 1px 0px 0px 0px;
	border-color: #D9ECFF;
	border-style: solid;
}
.shippingBlock ul
{
	margin-left: 20px;
}
.shippingDisclaimer
{
	margin-top: 2px;
	font-size: 10px;
	color: gray;
}
.descriptionBlock
{
	padding-top: 10px;
	clear: left;
	text-align: justify;
}
.descriptionBlock ul
{
	margin: 10px 0px 10px 25px;
}
.descriptionBlock p
{
	margin: 10px 0px 10px 0px;
}
.descriptionBlock h1
{
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 6px;
}
.descriptionBlock h2
{
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 6px;
}
.descriptionBlock h3
{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 5px;
}
.descriptionBlock h4
{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}
.tabsBlock
{
	clear: both;
	padding-top: 10px;
}
.cartBlock
{
	margin-top: 5px;
}
.cartBlock input
{
	font-size: 13px;
	padding: 3px;
}
.stockBlock
{
	color: #009900;
	font-size: 18px;
	line-height: 24px;
	margin-right: 100px;
	font-weight: normal;
}
.specsBlock
{
	clear: both;
	/*margin-bottom: 10px;*/
	padding-top: 10px;
}
.specsBlock table
{
	background-color: gainsboro;
	width: 100%;
}
.specsBlock td
{
	background-color: white;
	padding: 3px;
}
.specsBlock .tdCaption
{
	text-align: right;
	color: gray;
}
.reviewsBlock
{
	display: block;
	/*padding-top: 10px;*/
}
.fillerTab
{
	border-width: 0px 0px 1px 0px;
	border-color: #B4B4B4;
	border-style: solid;
}
.inactiveTab
{
	background-image: url(/images/gui/nav_title.gif);
	background-repeat: repeat-x;
	border: 1px solid #B4B4B4;
	color: #333333;
	font-size: 13px;
	font-weight: normal;
	padding: 3px 8px;
}
.activeTab
{
	background-color: white;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #B4B4B4;
	color: #333333;
	font-size: 13px;
	font-weight: normal;
	padding: 3px 8px;
}
.inactiveTab a, .activeTab a
{
	color: #333333;
	text-decoration: none;
}
.inactiveTab a:hover, .activeTab a:hover
{
	color: #333333;
	text-decoration: underline;
}
.relatedBlock
{
	margin-bottom: 20px;
}
.relatedBlock table
{
	width: 100%;
	background-color: gainsboro;
}
.relatedBlock td
{
	font-size: 10px;
	line-height: 13px;
	padding: 3px;
	background-color: white;
}
.relatedImage
{
	text-align: center;
}
.relatedBlock h4
{
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}
.relatedPurchase
{
	text-align: center;
}
.relatedBlock h3, .specsBlock h3
{
	font-size: 14px;
	padding: 5px;
	border-width: 1px 1px 0px 1px;
	border-color: gainsboro;
	border-style: solid;
	background-color: whitesmoke;
	margin-bottom: 0px;
	font-weight: bold;
	color: gray;
}
.relatedMfgPN
{
	color: gray;
}
.filesBlock
{
	padding-top: 10px;
}
.filesBlock ul
{
	margin-left: 25px;
}
.ratingBlock
{
	margin-top: 5px;
	margin-right: 100px;
}
.volumeBlock
{
        margin-bottom:20px;
        width: 410px;
}
.volumeBlock table
{
        background-color: #e4e4e4;
}


.volumeBlock table tbody td
{
        border-bottom: solid 1px rgb(229, 236, 249);
        background-color: white;
        font-size: 14px;
        padding: 2px 7px 2px 7px;
}
.volumeBlock table thead th
{
        background-color: #CEE1FF;
        border-bottom: solid 1px rgb(229, 236, 249);
        font-size: 14px;
        padding: 2px 7px 2px 7px;
        font-weight: bold;
        text-align: left;
}
.energyStarBlock td
{
	font-size: 14px;
	font-weight: bold;
	color: #00AEEF;	
}
.energyStarBlock td a
{
	color: #00AEEF;
	text-decoration: none;
}
.energyStarBlock td a:hover
{
	color: #00AEEF;
	text-decoration: underline;
}